Bug 631178

Summary: FTBFS javasqlite-20100131-1.fc13
Product: [Fedora] Fedora Reporter: FTBFS <ftbfs>
Component: javasqliteAssignee: Ville Skyttä <ville.skytta>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: high Docs Contact:
Priority: high    
Version: 14CC: ville.skytta
Target Milestone: ---Keywords: Triaged
Target Release: ---   
Hardware: i386   
OS: Linux   
URL: http://linux.dell.com/files/fedora/FixBuildRequires/mock-results/
Fixed In Version: javasqlite-20100727-1.fc14 Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2010-10-15 08:38:34 EDT Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
Bug Depends On: 613414    
Bug Blocks: 596849    
Description Flags
mock.log none

Description FTBFS 2010-09-07 13:11:22 EDT
javasqlite-20100131-1.fc13.src.rpm Failed To Build From Source against the rawhide tree.  See http://fedoraproject.org/wiki/FTBFS for more information.
If you believe this is actually a bug in another package, do NOT change the component in this bug or close this bug.  Instead, add the appropriate bug number from the other package to the "Depends on" line in this bug.  If the other package does not yet have a bug created that you think matches, please create one.  Doing so helps us properly track bugs and their dependencies, just as we track package dependencies.  (If you close this bug, and the other package is not fixed before the next FTBFS run, a new bug will get created.  Please follow the above advice to avoid such duplication.)
Comment 1 FTBFS 2010-09-07 13:11:30 EDT
Created an attachment (id=444366)

root.log for i386
Comment 2 FTBFS 2010-09-07 13:11:32 EDT
Created an attachment (id=444367)

build.log for i386
Comment 3 FTBFS 2010-09-07 13:11:33 EDT
Created an attachment (id=444368)

mock.log for i386
Comment 4 Fedora Update System 2010-10-06 02:14:21 EDT
javasqlite-20100727-1.fc14 has been submitted as an update for Fedora 14.
Comment 5 Fedora Update System 2010-10-07 15:54:16 EDT
javasqlite-20100727-1.fc14 has been pushed to the Fedora 14 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update javasqlite'.  You can provide feedback for this update here: https://admin.fedoraproject.org/updates/javasqlite-20100727-1.fc14
Comment 6 Fedora Update System 2010-10-15 08:38:25 EDT
javasqlite-20100727-1.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.